<section class="hero is-fullheight is-default is-bold">
  <%= render "shared/main_nav"%>
  <div class="hero-body">
    <div class="container has-text-centered">
      <div class="columns is-vcentered">
        <div class="column is-5">
          <figure class="image is-square">
            <img src="<%= image_url("cover.png") %>" alt="Description">
          </figure>
        </div>
        <div class="column is-6 is-offset-1">
          <h1 class="title is-2">
            Bye Bye, Spreadsheet!
          </h1>
          <h2 class="subtitle is-4">
            Manage your ultimate life, the easy way. 
          </h2>
          <br>
          <p class="has-text-centered">
            <a href="<%= dashboard_path %>" class="button is-medium is-info is-outlined">
              Let's go
            </a>
          </p>
        </div>
      </div>
    </div>
  </div>
  <div class="hero-foot">
    <div class="container">
      <div class="tabs is-centered">
        <ul>
          <li><a>Imprint</a></li>
        </ul>
      </div>
    </div>
  </div>
</section>
